.text_01{
	color:#FFFFFF;
	font-weight:bold;
}

.text_02{
	color:#6B0029;
	font-weight:bold;
}

.text_03{
	color:#F00;
	font-weight:bold;
}

.text_04{
	color:#090;
	font-weight:bold;
}

.inquiry div,.inquiry dl,.inquiry dt,.inquiry dd,.inquiry ul,.inquiry ol,
.inquiry li,.inquiry h1,.inquiry h2,.inquiry h3,.inquiry h4,.inquiry form,.inquiry fieldset,.inquiry p,.inquiry img,.inquiry button{padding:0;margin:0}
.inquiry hr{display:none}
.inquiry img,fieldset,input{border:0}
.inquiry ul,ol,li{list-style:none}
.inquiry li img{vertical-align:bottom}
/*.inquiry table{border-collapse:collapse;border-spacing:0}*/
/*.inquiry a{color:#2c2c2c}
.inquiry a:link{text-decoration:none}
.inquiry a:hover{text-decoration:underline;color:#2c2c2c}
.inquiry a:visited{text-decoration:none}
.inquiry a:active,a:focus{outline:none}*/
.inquiry table{border-collapse:separate;border-spacing:0}
.inquiry td{border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2}
.inquiry tr > td:first-child{border-left:1px solid #d2d2d2}
.inquiry table tr:first-child td{border-top:1px solid #d2d2d2}

.inquiry{max-width:980px;width:100%;margin:0 auto;line-height:1;color:#2c2c2c;background:#fff;}



.confirm{opacity:1;filter:alpha(opacity=100);-ms-filter:“alpha( opacity=100 )”}
.confirm p{line-height:1.5}
.inquiry a.rollover img{border-width:0; display:inline}
.inquiry a.rollover img.over{display:none}
.inquiry a.rollover:hover{border:0;border:none}
.inquiry a.rollover:hover img{display:none}
.inquiry a.rollover:hover img.over{display:inline}
.inquiry a.hoverImg:hover img{opacity:0.7;filter:alpha(opacity=70);-ms-filter:“alpha( opacity=70 )”}

/* margin */
.inquiry .mt5{margin-top:5px}
.inquiry .mt10{margin-top:10px}
.inquiry .mt12{margin-top:12px}
.inquiry .mt15{margin-top:15px}
.inquiry .mt20{margin-top:20px}
.inquiry .mt25{margin-top:25px}
.inquiry .mt30{margin-top:30px}
.inquiry .mt40{margin-top:40px}

.inquiry .ml1{margin-left:1px}
.inquiry .ml2{margin-left:2px}
.inquiry .ml4{margin-left:4px}
.inquiry .ml5{margin-left:5px}
.inquiry .ml10{margin-left:10px}
.inquiry .ml15{margin-left:15px}

.inquiry .mb0{margin-bottom:0!important}
.inquiry .mb3{margin-bottom:3px!important}
.inquiry .mb5{margin-bottom:5px}
.inquiry .mb10{margin-bottom:10px}
.inquiry .mb15{margin-bottom:15px}
.inquiry .mb20{margin-bottom:20px}
.inquiry .mb25{margin-bottom:25px}
.inquiry .mb30{margin-bottom:30px}

.inquiry .mr1{margin-right:1px}
.inquiry .mr2{margin-right:2px}
.inquiry .mr4{margin-right:4px}
.inquiry .mr5{margin-right:5px}
.inquiry .mr10{margin-right:10px}  
.inquiry .mr15{margin-right:15px}
.inquiry .mr30{margin-right:30px}

.inquiry .pr10{padding-right:10px}
.inquiry .pr20{padding-right:20px}
.inquiry .lh20{line-height:20px}

.inquiry .title1{display:none}

.inquiry input[type="text"]{padding-left:5px}

.inquiry .left_menu_top{position:absolute;top:240px;border:none;width:210px;background:#8dc153;height:43px}
.inquiry .left_menu_top a{height:100%;color:#fff;display:block;text-align:center;font-size:16px;text-decoration:none}
.inquiry .left_menu_top a span{padding-top:15px;display:block}
.inquiry .left_menu_top a:after{content:"";position:relative;top:14px;height:5px;display:block;background:url(../img/common/left_menu_bottom_arrow.png) no-repeat}

.inquiry #td_title1{background:#fcf6f9}
.inquiry #td_title2{background:#fcf6f9}
.inquiry #td_title3{background:#fcf6f9}
.inquiry #td_title4{background:#fcf6f9}
.inquiry #td_title5{background:#fcf6f9}
.inquiry #td_title6{background:#fcf6f9}
.inquiry #td_title7{background:#fcf6f9}
.inquiry #td_title8{background:#fcf6f9}
.inquiry #td_title9{background:#fcf6f9}
.inquiry #td_title10{background:#fcf6f9}
.inquiry #td_title11{background:#fcf6f9}
.inquiry #td_title12{background:#fcf6f9}
.inquiry #td_title13{background:#fcf6f9}
.inquiry #td_title14{background:#fcf6f9}

.inquiry .content{width:100%;}
/*.inquiry .content td{height:46px;color:#333;font-size:16px;border:1px solid #d2d2d2}*/
.inquiry .content td{height:46px;color:#333;font-size:16px;vertical-align:middle}
.inquiry .content td .font12{font-size:14px;color:#666;line-height:2}
.inquiry .content td.td_title{width:245px;text-align:center;color:#333;position:relative}
.inquiry .content td.td_input{background:#fff;padding:5px 15px;position:relative;box-sizing: border-box;}
.inquiry .content td.td_input input[type="text"],
.inquiry .content td.td_input input[type="number"]{width:110px;height:25px;border:1px solid #c2c2c2;font-size:16px;margin:7px 0;background:#f9f9f9}
.inquiry .content td.td_input input[type="text"].text_post{width:60px} /*郵便番号*/
.inquiry .content td.td_input input[type="text"].text_add{width:500px} /*住所*/
.inquiry .content td.td_input input[type="text"].text_tel{width:200px} /*電話番号*/
.inquiry .content td.td_input input[type="text"].text_office{width:200px} /*勤務先名・高校名*/
.inquiry .content td.td_input input[type="text"].text2{width:200px}
.inquiry .content td.td_input input[type="text"].text3{width:300px}
.inquiry .content td.td_input input[type="text"].text_email{width:350px} /*Eメール*/
.inquiry .content td.td_input input[type="text"].text_other{width:200px;margin-left:6px} /*アンケート> その他*/
.inquiry .content td.td_input input[type="text"].text_long{width:250px} 
.inquiry .content td.td_input input[type="text"].text_question_str{margin-top:0}
.inquiry .content td.td_input textarea.comment{width:100%;height:130px;margin-top:10px;border:1px solid #c2c2c2;background:#f9f9f9;font-size:16px;overflow:hidden;padding:5px;box-sizing:border-box;} /*コメント*/
.inquiry .content td.td_input .text_post_search{margin-left:20px;padding:6px 10px 5px;border:1px solid #c9c9c9;background:#c9c9c9;font-size:11px;width:122px;height:13px;position:absolute;top:12px;left:155px;cursor:pointer}
.inquiry .content td.td_input .txt{padding-right:6px}
.inquiry .content td.td_input .txt_r{padding:0 6px 0 15px}
.inquiry .content td.td_input .txt2{font-size:14px;color:#999;padding-left:20px}

.inquiry .content td.td_input .qsync_red{margin:20px 0 20px;color:#ed1c24}
.inquiry .content td.td_content{background:#fff;padding:5px 15px;word-break:break-all}
.inquiry .content td.td_content textarea{width:400px;height:180px;border:1px solid #c2c2c2;resize:vertical;font-size:16px;margin:10px 0}
.inquiry .content td .alert{font-size:16px;color:#f55;padding:0 0 10px 0}
.inquiry .content td .alert_msg{display:none;color:red;font-size:14px;padding:0px 10px 5px 0}
.inquiry .content td .alert_show{display:block}
.top_msg_cont .wrap{text-align:center;margin-top:10px}
.top_msg_cont .alert_msg{display:none;padding:0px 10px 5px 0}
.top_msg_cont span{color:red;font-size:15px;}
.top_msg_cont p{color:#333;font-size:13px;margin-bottom:0!important}
.top_msg_cont .alert_show{display:block}

.inquiry .content .thankyou_cont{margin-bottom:50px}
.inquiry .content .thankyou_cont img{float:left}
.inquiry .content .thankyou_cont .wrap{padding-bottom:20px;background:#fcf6f9;margin:0 auto}
.inquiry .content .thankyou_cont .wrap p{color:#333;font-size:16px;text-align:center;margin:10px 0}
.inquiry .content .thankyou_cont .wrap p.code_p{text-align:center;margin:20px 0;font-size:15px;font-weight:bold}
.inquiry .content .thankyou_cont .wrap p.first_p{padding-top:40px}

.inquiry .but_cont1{margin-top: 20px;}
.inquiry .but_cont1 p{text-align:left;line-height:1.6;padding:0 5px 15px 15px}

.inquiry .but_cont2{text-align:center;margin:30px 15px 0 15px}
.inquiry .but_cont2 input[type="image"]{}
.inquiry .but_cont2 img{cursor:pointer}
.inquiry .but_cont2 .go_confirm_but{}
.inquiry .but_cont2 .back_but{margin-right:20px}
.inquiry .but_cont2 .write_but{cursor:pointer}
.inquiry .but_cont2 .recaptcha_cont{width:340px;margin:0 auto;margin-top:15px}

.inquiry .but_cont3{text-align:center;margin-top:30px}
.inquiry .but_cont3 input[type="image"]{}
.inquiry .but_cont3 img{cursor:pointer}
.inquiry .but_cont3 .back_but{margin-right:20px}
.inquiry .but_cont3 .write_but{cursor:pointer}
.inquiry .but_cont3 p{color:#ed1c24}

.inquiry .but_cont4{text-align:center;margin-bottom:50px}

.msg_cont .wrap{margin-top:20px;line-height:1.6;font-size:16px}
.msg_cont .wrap p{margin-bottom:15px}

.inquiry .content .thankyou_p{text-align:center}

.inquiry .red{color:red}
.inquiry .blue{color:blue}
.inquiry .ml20{margin-left:20px}
.inquiry .ml0{margin-left:0px}

/* 必須 */
.inquiry .title_p{position:relative}
.inquiry .ico_necessary{display:block;float:right;margin-right:10px;position:absolute;right:0;top:calc(50% - 10px)}

.inquiry2 .content td.td_title{width:245px;height:60px;text-align:left;color:#333;position:relative;padding-left:40px;box-sizing:border-box}
.inquiry2 .content td label{font-size:18px}
.inquiry2 .content td.td_input{position:relative}
.inquiry2 .content td.td_input .txt, .inquiry2 .content td.td_input .txt_r{display:inline-block;min-width:36px}
.inquiry2 .content td.td_input span{font-size:18px}
.inquiry2 .content td.td_input p{font-size:18px}
.inquiry2 .title_p{position:relative;font-size:18px;font-weight:bold}
.inquiry2 .need{position:absolute;right:13px;top:calc(50% - 8px);font-size:12px;background:#df403a;padding:2px 4px;color:#fcf6f9}
.inquiry2 .content td.td_input input[type="text"]{width:150px;height:40px}
.inquiry2 .content td.td_input input[type="number"]{width:100px;height:40px}
.inquiry2 .content td.td_input input[type="text"].input_text_zip{width:100px;height:30px}
.inquiry2 .content td.td_input input[type="text"].input_text_addr{width:100%;max-width:400px;box-sizing:border-box}
.inquiry2 .content td.td_input input[type="text"].text_email{width:400px}
.inquiry2 .content td.td_input .info{position:absolute;right:16px;top:16px}
.inquiry2 .content td.td_input2 div{margin:12px 0}
.inquiry2 .content td.td_input .watch_wrap{display:none}
.inquiry2 .content td.td_input .watch_wrap{padding-top:16px}
.inquiry2 .content td.td_input .watch_comment{width:calc(100% - 12px);background:#f9f9f9;padding:6px;border:1px solid #c2c2c2}
.inquiry2 .input_inline_wrap{display:inline-block}
.inquiry2 .zip_button{color:#fff;background:#666666;padding:8px 12px;font-weight:bold;position:relative;top:1px}
.inquiry2 .but_cont1 p{text-align:center}

.event_div{margin:8px 0!important}
.event_div label{line-height:1.3}
.inquiry .with_tr{display:none}

.div_info_div_cont{display:none;margin-bottom:10px}
.divi_info_div{height:50px}
.divi_info_div p{float:left;width:150px;line-height:50px}
.only1, .only2, .qsync_tr{display:none}

.gray_wrap{background-color:#fcf6f9;padding:18px 24px !important;}

input[type=checkbox], input[type=radio], select{margin-bottom:3px}
select{border:1px solid #c2c2c2;border-radius:5px;min-height:25px;font-size:16px;padding:0 8px}

.with_1{display:none}
.with_2{display:none}
.with_3{display:none}

.inquiry .wrap-btn {
    display: inline-block;
}

.form_intro_wrap{display:flex;align-items:center}
.form_intro_wrap p{margin:4px 0;padding:5px 60px;line-height:1.1;/*font-weight:bold*/}
.form_intro_wrap p span{font-size:12px}
.form_intro_wrap .button_wrap{min-width:50px}
.agree_alert{padding:0 60px!important}
.td_title13{background:#fcf6f9!important}
.form_intro_sub_wrap p{max-width:720px;margin:8px auto;line-height:1.3}

.grecaptcha-badge{bottom:100px!important}

@media print, screen and (max-width: 767px) {
    .inquiry .content tr, .inquiry .content th, .inquiry .content td{
        display: block;
        height: auto;
        box-sizing: border-box;
    }
    .inquiry table tr:first-child td:first-child {
        border-bottom: none;
    }
    .inquiry td {
        border-right: none;
    }
    .inquiry tr > td:first-child {
        border-left: none;
    }
    .inquiry .content td.td_title{
        width: 100%;
        padding: 10px;
        text-align: left;
        line-height: 18px;
    }
    .inquiry .content td.td_input {
        padding: 10px;
    }
    .inquiry .ico_necessary {
        display: inline-block;
        float: none;
        position: static;
        right: auto;
        top: auto;
        margin: 0 0 0 10px;
        vertical-align: top;
    }
    .inquiry .ico_necessary img {
        vertical-align: top;
    }
    .inquiry .msg_cont {
        margin: 10px 10px 0;
    }
    .inquiry .content td.td_input input[type="text"].text_email {
        width: 100%;
        box-sizing: border-box;
    }
    .inquiry .content td.td_input .txt_r {
        padding-left: 0;
    }
    .inquiry .content td.td_input .txt2 {
        padding-left: 5px;
    }
    .inquiry .wrap-btn {
        display: block;
        margin-bottom: 10px;
    }
    .inquiry .wrap-btn:last-child {
        margin-bottom: 0;
    }
    .inquiry .content .thankyou_cont{
        margin: 0 10px 50px;
    }
    .inquiry .content .thankyou_cont .wrap {
        padding: 0 20px 20px;
        box-sizing: border-box;
    }
    .inquiry .content td.td_input textarea.comment{
        width: 100%;
    }

    .inquiry2 .only_pc {
        display: none;
    }

    .inquiry2 .content td.td_title {
        height: 40px;
    }

    .inquiry2 .need {
        top: calc(50% - 10px);
    }

    .inquiry2 .content td.td_input input[type="text"],
    .inquiry2 .content td.td_input input[type="number"] {
        height: 35px;
    }

    .inquiry2 .content td.td_input input[type="text"].input_text_zip{
        width: 70px;
    }

    .inquiry2 .zip_button{
        display: inline-block;
    }

    .inquiry2 .content td.td_input .info {
        top: 12px;
        right: 10px;
        font-size: 14px;
    }

    .inquiry2 .content td.td_input .info2 {
        top: 0;
        right: 0;
        position: relative;
        display: block;
        text-align: right;
    }

    .form_intro_wrap p{
        padding:5px
    }

    .agree_alert{padding:0px 10px 5px 5px!important}
}
